msgid  "        E  F-1"
msgid  "        F  first line number"
msgid  "        L  last line number"
msgid  "        M  L+1"
msgid  "        N  number of lines = L-F+1"
msgid  "      LETTERs are as follows for new group, lower case for old group:"
msgid  "    %%  %"
msgid  "    %<  lines from FILE1"
msgid  "    %=  lines common to FILE1 and FILE2"
msgid  "    %>  lines from FILE2"
msgid  "    %L  contents of line"
msgid  "    %[-][WIDTH][.[PREC]]{doxX}LETTER  printf-style spec for LETTER"
msgid  "    %[-][WIDTH][.[PREC]]{doxX}n  printf-style spec for input line number"
msgid  "    %c'C'  the single character C"
msgid  "    %c'\\OOO'  the character with octal code OOO"
msgid  "    %l  contents of line, excluding any trailing newline"
msgid  "  --left-column  Output only the left column of common lines."
msgid  "  --suppress-common-lines  Do not output common lines."
msgid  "  -F RE  --show-function-line=RE  Show the most recent line matching RE."
msgid  "  -L LABEL  --label LABEL  Use LABEL instead of file name."
msgid  "  -NUM  Use NUM context lines."
msgid  "  -p  --show-c-function  Show which C function each change is in."
msgid  "  -w NUM  --width=NUM  Output at most NUM (default 130) characters per line."
msgid  "  Either GFMT or LFMT may contain:"
msgid  "  GFMT may contain:"
msgid  "  LFMT may contain:"
msgid  "  LTYPE is `old', `new', or `unchanged'.  GTYPE is LTYPE or `changed'."
msgid  "%s %s differ: char %lu, line %lu is %3o %s %3o %s\n"
msgid  "%s %s differ: char %lu, line %lu\n"
msgid  "%s: diff failed: "
msgid  "--GTYPE-group-format=GFMT  Similar, but format GTYPE input groups with GFMT."
msgid  "--LTYPE-line-format=LFMT  Similar, but format LTYPE input lines with LFMT."
msgid  "--binary  Read and write data in binary mode."
msgid  "--help  Output this help."
msgid  "--horizon-lines=NUM  Keep NUM lines of the common prefix and suffix."
msgid  "--ignore-initial value must be a nonnegative integer"
msgid  "--line-format=LFMT  Similar, but format all input lines with LFMT."
msgid  "-3  --easy-only  Output unmerged nonoverlapping changes."
msgid  "-A  --show-all  Output all changes, bracketing conflicts."
msgid  "-B  --ignore-blank-lines  Ignore changes whose lines are all blank."
msgid  "-D option not supported with directories"
msgid  "-DNAME  --ifdef=NAME  Output merged file to show `#ifdef NAME' diffs."
msgid  "-E  --show-overlap  Output unmerged changes, bracketing conflicts."
msgid  "-H  --speed-large-files  Assume large files and many scattered small changes."
msgid  "-I RE  --ignore-matching-lines=RE  Ignore changes whose lines all match RE."
msgid  "-L LABEL  --label=LABEL  Use LABEL instead of file name."
msgid  "-N  --new-file  Treat absent files as empty."
msgid  "-P  --unidirectional-new-file  Treat absent first files as empty."
msgid  "-S FILE  --starting-file=FILE  Start with FILE when comparing directories."
msgid  "-T  --initial-tab  Make tabs line up by prepending a tab."
msgid  "-W  --ignore-all-space  Ignore all white space."
msgid  "-X  Output overlapping changes, bracketing them."
msgid  "-X FILE  --exclude-from=FILE  Exclude files that match any pattern in FILE."
msgid  "-a  --text  Treat all files as text."
msgid  "-b  --ignore-space-change  Ignore changes in the amount of white space."
msgid  "-c  --print-chars  Output differing bytes as characters."
msgid  "-c  -C NUM  --context[=NUM]  Output NUM (default 2) lines of copied context."
msgid  "-d  --minimal  Try hard to find a smaller set of changes."
msgid  "-e  --ed  Output an ed script."
msgid  "-e  --ed  Output unmerged changes from OLDFILE to YOURFILE into MYFILE."
msgid  "-i  --ignore-case  Consider upper- and lower-case to be the same."
msgid  "-i  Append `w' and `q' commands to ed scripts."
msgid  "-i N  --ignore-initial=N  Ignore differences in the first N bytes of input."
msgid  "-l  --left-column  Output only the left column of common lines."
msgid  "-l  --paginate  Pass the output through `pr' to paginate it."
msgid  "-l  --verbose  Output offsets and codes of all differing bytes."
msgid  "-m  --merge  Output merged file instead of ed script (default -A)."
msgid  "-n  --rcs  Output an RCS format diff."
msgid  "-o FILE  --output=FILE  Operate interactively, sending output to FILE."
msgid  "-q  --brief  Output only whether files differ."
msgid  "-r  --recursive  Recursively compare any subdirectories found."
msgid  "-s  --quiet  --silent  Output nothing; yield exit status only."
msgid  "-s  --report-identical-files  Report when two files are the same."
msgid  "-s  --suppress-common-lines  Do not output common lines."
msgid  "-t  --expand-tabs  Expand tabs to spaces in output."
msgid  "-u  -U NUM  --unified[=NUM]  Output NUM (default 2) lines of unified context."
msgid  "-v  --version  Output version info."
msgid  "-w  --ignore-all-space  Ignore all white space."
msgid  "-w NUM  --width=NUM  Output at most NUM (default 130) characters per line."
msgid  "-x  --overlap-only  Output overlapping changes."
msgid  "-x PAT  --exclude=PAT  Exclude files that match PAT."
msgid  "-y  --side-by-side  Output in two columns."
msgid  "Binary files %s and %s differ\n"
msgid  "Common subdirectories: %s and %s\n"
msgid  "File %s is a %s while file %s is a %s\n"
msgid  "Files %s and %s are identical\n"
msgid  "Files %s and %s differ\n"
msgid  "If a FILE is `-' or missing, read standard input.\n"
msgid  "If a FILE is `-', read standard input.\n"
msgid  "No newline at end of file"
msgid  "Only in %s: %s\n"
msgid  "Try `%s --help' for more information."
msgid  "Usage: %s [OPTION]... FILE1 FILE2\n"
msgid  "Usage: %s [OPTION]... FILE1 [FILE2]\n"
msgid  "Usage: %s [OPTION]... MYFILE OLDFILE YOURFILE\n"
msgid  "`-' specified for more than one input file"
msgid  "block special file"
msgid  "both files to be compared are directories"
msgid  "cannot compare `-' to a directory"
msgid  "cannot interactively merge standard input"
msgid  "character special file"
msgid  "cmp: EOF on %s\n"
msgid  "column width must be a positive integer"
msgid  "conflicting #ifdef format"
msgid  "conflicting group format"
msgid  "conflicting line format"
msgid  "conflicting specifications of output style"
msgid  "context length must be a nonnegative integer"
msgid  "context length specified twice"
msgid  "directory"
msgid  "e b:\tedit then use the left and right versions concatenated"
msgid  "e l:\tedit then use the left version"
msgid  "e r:\tedit then use the right version"
msgid  "e:\tedit a new version"
msgid  "extra operand"
msgid  "fifo"
msgid  "horizon must be a nonnegative integer"
msgid  "incompatible options"
msgid  "input file shrank"
msgid  "internal error: invalid diff type in process_diff"
msgid  "internal error: invalid diff type passed to output"
msgid  "internal error: screwup in format of diff blocks"
msgid  "invalid diff format; incomplete last line"
msgid  "invalid diff format; incorrect leading line chars"
msgid  "invalid diff format; invalid change separator"
msgid  "l:\tuse the left version"
msgid  "memory exhausted"
msgid  "message queue"
msgid  "missing operand"
msgid  "q:\tquit"
msgid  "r:\tuse the right version"
msgid  "read failed"
msgid  "regular empty file"
msgid  "regular file"
msgid  "s:\tsilently include common lines"
msgid  "semaphore"
msgid  "shared memory object"
msgid  "socket"
msgid  "subsidiary program failed"
msgid  "too many file label options"
msgid  "v:\tverbosely include common lines"
msgid  "weird file"
msgid  "write failed"
